=== debian/watch ===
version=4
opts=uversionmangle=s/\.(b|rc)/~$1/,pgpsigurlmangle=s/$/.asc/ \
    https://tarballs.openstack.org/os-brick/ os_brick-(\d.*)\.tar\.gz
