## python-os-brick 7.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr>=5.8.0 # Apache-2.0
oslo.concurrency>=5.0.0 # Apache-2.0
oslo.config>=9.0.0 # Apache-2.0
oslo.context>=4.1.0 # Apache-2.0
oslo.log>=4.8.0 # Apache-2.0
oslo.i18n>=5.1.0 # Apache-2.0
oslo.privsep>=3.0.0 # Apache-2.0
oslo.serialization>=4.3.0 # Apache-2.0
oslo.service>=2.8.0 # Apache-2.0
oslo.utils>=7.3.0 # Apache-2.0
requests>=2.25.1 # Apache-2.0
tenacity>=6.3.1 # Apache-2.0
psutil>=5.7.2 # BSD
