=== debian/changelog ===
python-os-brick (7.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 15:19:30 +0100

python-os-brick (6.13.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1048337).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:38:49 +0100

python-os-brick (6.13.0-3) unstable; urgency=medium

  * Removed obsolete (build-)depends on python3-retrying (Closes: #1102753).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 12:53:37 +0100
